<?php
	ob_start();


$veh_num='';
$sdate_12 ='';
$page='1';
include("include/config.php");
require_once "include/Database_functions.php";
$sqlObj=new sqlclass();
	
	$dealername =  $_REQUEST['str'];
	$inc = $_REQUEST['vals'];
	
	$sq_arr=mysql_query("select * from cf_reseller where res_name = '$dealername' ");
	$res=mysql_fetch_array($sq_arr);
	$loc = $res['re_location'];
	
	$sq_arr1=mysql_query("select * from cf_district where district_id = '$loc'  ");
	$res2=mysql_fetch_array($sq_arr1);
	$location = $res2['district'];
	?>
	<input type="text" name="location<?=$inc?>" id="location<?=$inc?>"" class="input1" value="<?=$location?>" readonly="readonly" />
	
 